﻿.prettyphoto_gallery .rounded{ 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
         border-radius: 4px;
}
.prettyphoto_gallery .thumbnails {
  margin-left: -20px;
  list-style: none;
  padding: 0;
  *zoom: 1;
}
.prettyphoto_gallery .thumbnails:before,.prettyphoto_gallery .thumbnails:after {
  display: table;
  content: "";
}
.prettyphoto_gallery .thumbnails:after {clear: both;}
.prettyphoto_gallery .thumbnails > li {
  float: left;
  margin: 0 0 32px 33px;
  list-style: none;
  position: relative;
}
.prettyphoto_gallery .thumbnail {
  display: block;
  position: relative;
}
.prettyphoto_gallery .thumbnail > img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
  padding:4px;
  -webkit-box-shadow: 1px 1px 2px #999;
  -moz-box-shadow: 1px 1px 2px #999;
       box-shadow: 1px 1px 2px #999;
  background:#fff url(images/loading.gif) no-repeat center center;
}
.prettyphoto_gallery .thumbnail .icon {
    cursor:pointer; 
    position:absolute; 
    text-indent:-9999px; 
    left:50%; 
    top:50%; 
    display:none;
} 
.prettyphoto_gallery .thumbnail .zoom-icon { background:url("images/zoom-icon.png") no-repeat; height:31px; width:31px; margin:-15px 0 0 -15px; visibility:hidden;}
.prettyphoto_gallery .thumbnail .play-icon { background:url("images/play-icon.png") no-repeat; width:50px; height:50px; margin:-25px 0 0 -25px;}

.prettyphoto_gallery .caption {
	padding: 10px 0px;
	background-color: #333;
	color: #FFF;
	width: 100%;
	position: absolute;
	bottom: -50%;
	left: 0;
	margin: 5px 0;
	opacity: 0;
}
.prettyphoto_gallery .caption em{display: block; padding: 0 0 0 10px;}